Table of Contents

Class: bkchem_fragment_error | ../bkchem/bkchem_exceptions.py
--- | ---
exceptions related to fragments consistency etc. ids: inconsistent
Base Classes |
--- | ---
bkchem_error Exception
Methods |
--- | ---
__init__ __str__
| __init__
    __init__ (
            self,
            id,
            value,
            )
| __str__
    __str__ ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1